[Details]
Name=Jeta Logo Designer
AppId=Jeta Logo Designer
Publisher=www.ccava.net
Language=English

[Version]
PackageVersion=1.0.0.1
DisplayVersion=1.0.0.1

[Control]
Icons=1
Start=JetaLogoDesignerPortable.exe
